@charset "utf-8";
/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
	1. Mobile
	2. Large Mobile
	3. iPad
	4. large desktop
	5. Other
*/

/* 1. Mobile responsive css 640px
------------------------------------------------------------------------------*/
@media (max-width:640px){
body{ overflow-x: hidden; }

h1, h2, h3, h4, h5, h6{ margin-bottom: 20px; }
h1{ font-size: 28px; line-height: 35px; }
h2{ font-size: 28px; line-height: 35px; }
h3{ font-size: 20px; line-height: 24px; }
h4{ font-size: 20px; line-height: 25px; }
h5{ font-size: 18px; line-height: 23px; }
h6{ font-size: 16px; line-height: 23px; }

p{ font-size: 20px; line-height: 30px; margin-bottom: 20px; }

.btn{ font-size: 20px; line-height: 23px; }

.container{ padding: 0 4%; box-sizing: border-box; }

.logo{ max-width: 30%; position: absolute; top: 122%; left: 11%; }
.banner .container{ max-width: inherit; position: absolute; top: 0; }
.offer-area .offer-cell-box{ width: 49%; min-height: 200px; margin-bottom: 10px; }
.offer-big-text{ font-size: 34px; line-height: 42px; }
.less-space{ letter-spacing: -1px; margin-left: 0; }
.offer-min-title{ font-size: 33px; line-height: 28px; letter-spacing: -1px; }	 
.offer-small-title{ font-size: 22px; line-height: 20px; max-width: 135px; }
.offer-text{ font-size: 16px; line-height: 17px; max-width: 90px; padding-top: 10px; }
.offer-section .two-col .col-right p{ margin-bottom: 30px; }
.offer-cell .btn{ bottom: -16px; width: 115px; font-size: 12px; line-height: 12px; padding: 7px 22px 7px 22px; }
.offer-big-text sup{ font-size: 30px; line-height: 30px; margin-top: 14px; left: -18px; top: -13px; }
.offer-light-text{ font-size: 15px; line-height: 19px; max-width: 130px; padding-top: 10px; }
header{ padding: 5px 0 5px 0; background: #e9b11f; }
header .container{ display: flex; align-items: center; justify-content: center; }
.header-right{ display: inline-block; float: none; width: 308px; }
header .mb-icon{ display: block; }
header .dp-icon{ display: none !important; }
.mb-text{ font-size: 17px; line-height: 23px; color: #17669e; font-weight: 900; font-family: 'Roboto Slab', serif; font-style: italic; display: block; text-align: center; margin-bottom: 5px; }
.call-cell a.call-info{ font-size: 30px; line-height: 34px; }
.call-cell span{ font-size: 12px; line-height: 18px; color: #17669e; font-weight: 900; display: none; }
.social-icons a{ width: 29px; margin-right: 9px; }
.call-cell{ margin-top: -19px; }
.social-icons{ margin-left: 10px; margin-right: 10px; }
.toggle-menu{ width: 32px; height: 32px; }
.toggle-menu__line{ width: 32px; height: 4px; }
.toggle-menu__line:nth-child(2){ top: 12px; }
.toggle-menu__line:nth-child(3){ top: 24px; }
.offer-cell{ bottom: 20%; width: 150px; left: 5%; padding: 10px 10px 20px 10px; top: initial; }
.banner{ height: auto; margin-top: 40px; position: relative; }
.banner .banner-inn{ max-width: 1023px; }
.offer-section{ margin-top: -40px; padding-top: 0; }
.banner-person-img{ max-width: 291px; right: 61px; bottom: 140px; }
.google-rating{ right: 6%; bottom: 63px; max-width: 60px; display: block; }
.offer-price{ font-size: 60px; line-height: 54px; margin-bottom: 5px; }
.offer-price sup{ font-size: 26px; margin: 0; line-height: 55px; margin-top: -15px; left: 17px; }
.big-title{ font-size: 24px; line-height: 28px; }
.offer-desc{ font-size: 12px; line-height: 13px; max-width: 105px; }
.text-now-cell{ font-size: 20px; line-height: 20px; padding: 8px 45px 8px 25px; width: 115px; display: none; }
.text-now-cell:after{ right: -40px; top: -14px; width: 70px; height: 81px; }
.call-now-cell{ font-size: 20px; line-height: 20px; padding: 8px 25px 8px 45px; width: 115px; display: none; }
.call-now-cell:after{ left: -40px; top: -14px; width: 70px; height: 81px; }
.offer-section .two-col .col-right{ padding-left: 25px; }
.offer-section{ padding-bottom: 30px; }
.service-section{ padding: 40px 0 50px 0; }
.service-cell figure{ height: 70px; margin-bottom: 15px; }
.testimonial-section{ padding: 40px 0 50px 0; background-color: #cce1ed !important; }
.testimonial-inner{ max-width: 768px; height: auto; background-image: none !important;  }
.testimonial-section .center-img{ max-width: 225px; margin-top: -100px; }
.testimonial-slider{ padding-top: 15px; }
.testimonial-cell figure{ max-width: 60px; margin-bottom: 10px; }
.testimonial-cell figure img{ display: block; width: 100%; }
.testimonial-google-review{ max-width: 90px; right: 2%; bottom: 0px; }
.testimonial-google-review figure{ display: block; width: 100%; }
.testimonial-google-review figure img{ display: block; width: 100%; }
.yellow-inner-area{ max-width: 641px; height: auto; }
.yellow-inner-area .two-col{ height: auto; display: block; }
.yellow-text-title{ font-size: 30px; line-height: 38px; margin-left: 0; margin-top: 200px; text-align: center; }
.yellow-inner-area .two-col .col-left{ display: inline-flex; align-items: start; width: 100%; margin-bottom: 50px; }
.yellow-inner-area .two-col .col-right{ width: 100%; text-align: center; }
.yellow-inner-area .two-col .col-right figure{ top: 0; right: inherit; width: 170px; position: relative; }
.yellow-inner-area .two-col .col-right figure img{ display: block; width: 100%; }
.blog-slider-section .container{ max-width: 1120px; width: 88%; }
.blog-slider-section .blog-slider .item{ padding: 0 10px; box-sizing: border-box; }
.blog-slider .slick-next{ right: -25px; }
.blog-slider .slick-prev{ left: -25px; }
.video-content-section .play-video .play-icon{ max-width: 60px; }
.video-content-section .play-video .play-icon figure{ display: block; width: 100%; }
.video-content-section .play-video .play-icon figure img{ display: block; width: 100%; }
.service-cell h3{ max-width: 115px; }
.testimonial-cell p{ font-size: 20px; line-height: 24px; margin-bottom: 10px; }
.testimonial-slider .slick-dots{ bottom: -35px; }
.blog-cell .blog-img{ height: 250px; margin-bottom: 10px; }
.blog-slider-section{ padding: 50px 0 25px 0; }
.testimonial-slider .slick-dots li button{ width: 14px; height: 14px; }
.slick-dots li{ width: 14px; height: 14px; }
.yellow-shap-section{ padding: 40px 0 55px 0; }
.location-section .two-col .col-right{ padding-left: 0; }
footer{ padding-top: 100px; }
.testimonial-cell h4{ font-size: 20px; line-height: 32px; }
.offer-cell-box figure img{ height: 44px; }
.blog-slider .slick-next:after{ width: 15px; height: 26px; }
.blog-slider .slick-prev:after{ width: 15px; height: 26px; }
.video-content-section .btn1{ max-width: 500px; }
.video-content-section{ padding: 30px 0 20px 0; }
.location-cell{ margin-bottom: 30px; }
.footer-log{ max-width: 130px; margin-bottom: 5px; }
.footer-info a{ font-size: 22px; line-height: 24px; }
.footer-info span{ font-size: 14px; line-height: 16px; }
.footer-info{ margin-bottom: 10px; }
.offer-section .two-col{ display: block; }
.offer-section .two-col .col-left{ width: 100%; margin-bottom: 30px; }
.offer-section .two-col .col-right{ width: 100%; padding-left: 0; }
.service-cell{ width: 50%; margin-bottom: 70px; }
.video-content-section .play-video{ margin-bottom: 25px; }
.video-content-section p{ margin-bottom: 20px; }
.location-section .two-col .col-left{ width: 100%; }
.location-section .two-col .col-right{ width: 100%; }
.location-section{ padding: 20px 0 50px 0; }
footer .two-col:before{ left: -185px; bottom: 0; width: 100%;  height: 495px; }
.car-img{ bottom: 45px; }
.banner .banner-inn{ background: none !important; }
.banner-inn .mobile-banner{ display: block; position: relative; top: 0; left: 50%; transform: translate(-50%, 0%); width: 100vw; }
.banner-person-img{ display: none; }
.offer-cell:before{ border: 2px solid #e9b11f; border-style: dashed; border-radius: 10px; }
.location-section .two-col{ display: block; }
footer .social-icons a{ width: 25px; margin-right: 5px; }
.inner-banner{ height: 190px; margin-top: 65px; }
.inner-page-banner{ max-width: 768px; }
.inner-banner .google-rating{ right: 2%; bottom: 10px; max-width: 60px; }
.offer-row-section .offer-area .offer-cell-box{ max-width: 49%; min-height: 210px; }
.offer-row-section .offer-big-text{ font-size: 34px; line-height: 42px; }
.offer-row-section .offer-min-title{ font-size: 33px; line-height: 28px; }
.offer-row-section .offer-small-title{ font-size: 22px; line-height: 20px; }
.offer-row-section .offer-text{ font-size: 16px; line-height: 16px; }
.offer-row-section{ padding: 40px 0 10px 0; }
.inner-page .logo{ top: 122%; left: 4%; }
.offer-row-section .offer-cell-box figure img{ height: 40px; }
.content-section{ padding: 20px 0 35px 0; }
#mobile-menu .navbar{ width: 240px; }
#mobile-menu li{ padding: 6px 0px 9px 10px; line-height: 18px; font-size: 15px; padding-top: 9px; }
.menu-trigger{ width: 30px; height: 30px; }
.menu-trigger span{ width: 20px; }
.menu-trigger span, .menu-trigger span:after, .menu-trigger span:before{ height: 2px; }
#mobile-menu li > em:after{ right: 12px; top: 20px; width: 13px; height: 7px; }
.toggle-menu:hover span{ background: #ffffff; }
.sidebar-logo figure img{ max-width: 170px; }

}

/* 2. Large Mobile responsive css 640px
------------------------------------------------------------------------------*/
@media (min-width:641px) and (max-width:767px) {

body{ overflow-x: hidden; }

h1, h2, h3, h4, h5, h6{ margin-bottom: 20px; }
h1{ font-size: 30px; line-height: 38px; }
h2{ font-size: 30px; line-height: 38px; }
h3{ font-size: 20px; line-height: 24px; }
h4{ font-size: 20px; line-height: 25px; }
h5{ font-size: 18px; line-height: 23px; }
h6{ font-size: 16px; line-height: 23px; }

p{ font-size: 20px; line-height: 30px; margin-bottom: 20px; }

.btn{ font-size: 22px; line-height: 25px; }

.container{ padding: 0 2%; box-sizing: border-box; }

.logo{ max-width: 130px; }
.banner .container{ max-width: 600px; }

.offer-area .offer-cell-box{ width: 49%; min-height: 200px; margin-bottom: 10px; }
.offer-big-text{ font-size: 40px; line-height: 46px; }
.less-space{ letter-spacing: -1px; margin-left: 0; }
.offer-min-title{ font-size: 33px; line-height: 28px; letter-spacing: -1px; }	 
.offer-small-title{ font-size: 28px; line-height: 26px; max-width: 135px; }
.offer-text{ font-size: 16px; line-height: 17px; max-width: 90px; padding-top: 10px; }
.offer-section .two-col .col-right p{ margin-bottom: 30px; }
.offer-cell .btn{ bottom: -22px; width: 165px; font-size: 18px; line-height: 18px; padding: 9px 22px 9px 22px; }
.offer-big-text sup{ font-size: 30px; line-height: 30px; margin-top: 14px; left: -18px; top: -13px; }
.offer-light-text{ font-size: 15px; line-height: 19px; max-width: 130px; padding-top: 10px; }
header{ padding-top: 24px; }
.call-cell a.call-info{ font-size: 34px; line-height: 34px; }
.call-cell span{ font-size: 12px; line-height: 18px; }
.social-icons a{ width: 29px; margin-right: 9px; }
.call-cell{ margin-top: -19px; }
.social-icons{ margin-left: 10px; margin-right: 10px; }
.toggle-menu{ width: 35px; height: 32px; }
.toggle-menu__line{ width: 35px; height: 4px; }
.toggle-menu__line:nth-child(2){ top: 12px; }
.toggle-menu__line:nth-child(3){ top: 24px; }
.offer-cell{ bottom: 130px; width: 230px; left: 2%; padding: 20px 25px 30px 25px; }
.banner{ height: 634px; }
.banner .banner-inn{ max-width: 1023px; }
.offer-section{ margin-top: 0; padding-top: 50px; }
.banner-person-img{ max-width: 291px; right: 61px; bottom: 140px; }
.google-rating{ right: 0; bottom: 307px; max-width: 60px; display: none; }
.offer-price{ font-size: 90px; line-height: 80px; margin-bottom: 10px; }
.offer-price sup{ font-size: 45px; margin: 0; line-height: 70px; margin-top: -10px; }
.big-title{ font-size: 44px; line-height: 50px; }
.offer-desc{ font-size: 17px; line-height: 19px; max-width: 150px; }
.text-now-cell{ font-size: 20px; line-height: 20px; padding: 8px 45px 8px 25px; width: 115px; display: none; }
.text-now-cell:after{ right: -40px; top: -14px; width: 70px; height: 81px; }
.call-now-cell{ font-size: 20px; line-height: 20px; padding: 8px 25px 8px 45px; width: 115px; display: none; }
.call-now-cell:after{ left: -40px; top: -14px; width: 70px; height: 81px; }
.offer-section .two-col .col-right{ padding-left: 25px; }
.offer-section{ padding-bottom: 40px; }
.service-section{ padding: 40px 0 0 0 }
.service-cell figure{ height: 70px; margin-bottom: 15px; }
.testimonial-section{ padding: 60px 0 50px 0; }
.testimonial-inner{ max-width: 768px; height: 486px; }
.testimonial-section .center-img{ max-width: 225px; }
.testimonial-slider{ padding-top: 15px; }
.testimonial-cell figure{ max-width: 60px; margin-bottom: 10px; }
.testimonial-cell figure img{ display: block; width: 100%; }
.testimonial-google-review{ max-width: 90px; right: 2%; bottom: 30px; }
.testimonial-google-review figure{ display: block; width: 100%; }
.testimonial-google-review figure img{ display: block; width: 100%; }
.yellow-inner-area{ max-width: 768px; height: 564px; }
.yellow-inner-area .two-col{ height: 564px; }
.yellow-text-title{ font-size: 30px; line-height: 38px; margin-left: 30px;  margin-top: 195px; }
.yellow-inner-area .two-col .col-left{ display: inline-flex; align-items: start; }
.yellow-inner-area .two-col .col-right figure{ top: 135px; right: 70px;  width: 170px; }
.yellow-inner-area .two-col .col-right figure img{ display: block; width: 100%; }
.blog-slider-section .container{ max-width: 1120px; width: 88%; }
.blog-slider-section .blog-slider .item{ padding: 0 10px; box-sizing: border-box; }
.blog-slider .slick-next{ right: -30px; }
.blog-slider .slick-prev{ left: -30px; }
.video-content-section .play-video .play-icon{ max-width: 80px; }
.video-content-section .play-video .play-icon figure{ display: block; width: 100%; }
.video-content-section .play-video .play-icon figure img{ display: block; width: 100%; }
.service-cell h3{ max-width: 115px; }
.testimonial-cell p{ font-size: 20px; line-height: 24px; margin-bottom: 10px; }
.testimonial-slider .slick-dots{ bottom: -130px; }
.blog-cell .blog-img{ height: 190px; margin-bottom: 10px; }
.blog-slider-section{ padding: 30px 0 25px 0; }
.testimonial-slider .slick-dots li button{ width: 16px; height: 16px; }
.slick-dots li{ width: 16px; height: 16px; }
.yellow-shap-section{ padding: 55px 0 55px 0; }
.location-section .two-col .col-right{ padding-left: 25px; }
footer{ padding-top: 130px; }
.testimonial-cell h4{ font-size: 24px; line-height: 36px; }
.offer-cell-box figure img{ height: 44px; }
.blog-slider .slick-next:after{ width: 15px; height: 26px; }
.blog-slider .slick-prev:after{ width: 15px; height: 26px; }
.video-content-section .btn1{ max-width: 500px; }
.video-content-section{ padding: 30px 0 20px 0; }
.location-cell{ margin-bottom: 30px; }
.footer-log{ max-width: 130px; margin-bottom: 15px; }
.footer-info a{ font-size: 30px; line-height: 38px; }
.footer-info span{ font-size: 14px; line-height: 16px; }
.footer-info{ margin-bottom: 20px; }
.offer-section .two-col{ display: block; }
.offer-section .two-col .col-left{ width: 100%; margin-bottom: 30px; }
.offer-section .two-col .col-right{ width: 100%; padding-left: 0; }
.service-cell{ width: 50%; margin-bottom: 70px; }
.video-content-section .play-video{ margin-bottom: 25px; }
.video-content-section p{ margin-bottom: 20px; }
.location-section .two-col .col-left{ width: 55%; }
.location-section .two-col .col-right{ width: 45%; }
.location-section{ padding: 20px 0 50px 0; }
footer .two-col:before{ left: -210px; bottom: 0; width: 960px; height: 565px; }
.car-img{ bottom: 45px; }
.inner-banner{ height: 330px; }
.inner-page-banner{ max-width: 768px; }
.inner-banner .google-rating{ right: 2%; bottom: 150px; max-width: 80px; }
.offer-row-section .offer-area .offer-cell-box{ max-width: 49%; }
.offer-row-section .offer-big-text{ font-size: 64px; line-height: 56px; }
.offer-row-section .offer-min-title{ font-size: 54px; line-height: 40px; }
.offer-row-section .offer-small-title{ font-size: 26px; line-height: 28px; }
.offer-row-section .offer-text{ font-size: 18px; line-height: 18px; }
.offer-row-section{ padding: 60px 0 10px 0; }

}

/* 3. iPad responsive css 768px to 1023px
------------------------------------------------------------------------------*/
@media (min-width:768px) and (max-width:1023px) {

body{ overflow-x: hidden; }
h1{ font-size: 32px; line-height: 38px; }
h2{ font-size: 32px; line-height: 38px; }
h3{ font-size: 20px; line-height: 24px; }
h4{ font-size: 20px; line-height: 25px; }
h5{ font-size: 18px; line-height: 23px; }
h6{ font-size: 16px; line-height: 23px; }

p{ font-size: 20px; line-height: 30px; }

.btn{ font-size: 24px; line-height: 27px; }

.container{ padding: 0 2%; box-sizing: border-box; }

.logo{ max-width: 160px; }
.banner .container{ max-width: 730px; }
.offer-area .offer-cell-box{ width: 49%; min-height: 200px; margin-bottom: 10px; }
.offer-big-text{ font-size: 40px; line-height: 46px; }
.less-space{ letter-spacing: -1px; margin-left: 0; }
.offer-min-title{ font-size: 33px; line-height: 28px; letter-spacing: -1px; }	 
.offer-small-title{ font-size: 28px; line-height: 26px; max-width: 135px; }
.offer-text{ font-size: 16px; line-height: 17px; max-width: 90px; padding-top: 10px; }
.offer-section .two-col .col-right p{ margin-bottom: 30px; }
.offer-cell .btn{ bottom: -22px; width: 165px; font-size: 18px; line-height: 18px; padding: 9px 22px 9px 22px; }
.offer-big-text sup{ font-size: 30px; line-height: 30px; margin-top: 14px; left: -18px; top: -13px; }
.offer-light-text{ font-size: 15px; line-height: 19px; max-width: 130px; padding-top: 10px; }
header{ padding-top: 24px; }
.call-cell a.call-info{ font-size: 34px; line-height: 34px; }
.call-cell span{ font-size: 12px; line-height: 18px; }
.social-icons a{ width: 29px; margin-right: 9px; }
.call-cell{ margin-top: -19px; }
.social-icons{ margin-left: 10px; margin-right: 10px; }
.toggle-menu{ width: 35px; height: 32px; }
.toggle-menu__line{ width: 35px; height: 4px; }
.toggle-menu__line:nth-child(2){ top: 12px; }
.toggle-menu__line:nth-child(3){ top: 24px; }
.offer-cell{ bottom: 130px; width: 230px; left: 2%; padding: 20px 25px 30px 25px; }
.banner{ height: 634px; }
.banner .banner-inn{ max-width: 1023px; }
.offer-section{ margin-top: 0; padding-top: 50px; }
.banner-person-img{ max-width: 285px; right: 136px; bottom: 136px; }
.google-rating{ right: 90px; bottom: 307px; max-width: 60px; }
.offer-price{ font-size: 90px; line-height: 80px; margin-bottom: 10px; }
.offer-price sup{ font-size: 45px; margin: 0; line-height: 70px; margin-top: -10px; }
.big-title{ font-size: 44px; line-height: 50px; }
.offer-desc{ font-size: 17px; line-height: 19px; max-width: 150px; }
.text-now-cell{ font-size: 20px; line-height: 20px; padding: 8px 45px 8px 25px; width: 115px; }
.text-now-cell:after{ right: -40px; top: -14px; width: 70px; height: 81px; }
.call-now-cell{ font-size: 20px; line-height: 20px; padding: 8px 25px 8px 45px; width: 115px; }
.call-now-cell:after{ left: -40px; top: -14px; width: 70px; height: 81px; }
.offer-section .two-col .col-right{ padding-left: 25px; }
.offer-section{ padding-bottom: 40px; }
.service-section{ padding: 40px 0; }
.service-cell figure{ height: 70px; margin-bottom: 15px; }
.testimonial-section{ padding: 60px 0 50px 0; }
.testimonial-inner{ max-width: 1023px; height: 647px; }
.testimonial-slider{ padding-top: 40px; }
.testimonial-cell figure{ max-width: 70px; margin-bottom: 15px; }
.testimonial-cell figure img{ display: block; width: 100%; }
.testimonial-google-review{ max-width: 115px; right: 2%; }
.testimonial-google-review figure{ display: block; width: 100%; }
.testimonial-google-review figure img{ display: block; width: 100%; }
.yellow-inner-area{ max-width: 1023px; height: 752px; }
.yellow-inner-area .two-col{ height: 883px; }
.yellow-text-title{ font-size: 38px; line-height: 45px; margin-left: 30px; margin-top: 250px; }
.yellow-inner-area .two-col .col-left{ display: inline-flex; align-items: start; }
.yellow-inner-area .two-col .col-right figure{ top: 175px; right: 70px; width: 230px; }
.yellow-inner-area .two-col .col-right figure img{ display: block; width: 100%; }
.blog-slider-section .container{ max-width: 1120px; width: 88%; }
.blog-slider-section .blog-slider .item{ padding: 0 10px; box-sizing: border-box; }
.blog-slider .slick-next{ right: -30px; }
.blog-slider .slick-prev{ left: -30px; }
.video-content-section .play-video .play-icon{ max-width: 80px; }
.video-content-section .play-video .play-icon figure{ display: block; width: 100%; }
.video-content-section .play-video .play-icon figure img{ display: block; width: 100%; }
.service-cell h3{ max-width: 115px; }
.testimonial-cell p{ font-size: 24px; line-height: 30px; margin-bottom: 20px; }
.testimonial-slider .slick-dots{ bottom: -170px; }
.blog-cell .blog-img{ height: 190px; margin-bottom: 10px; }
.blog-slider-section{ padding: 40px 0 25px 0; }
.testimonial-slider .slick-dots li button{ width: 18px; height: 18px; }
.slick-dots li{ width: 18px; height: 18px; }
.yellow-shap-section{ padding: 55px 0 55px 0; }
.location-section .two-col .col-right{ padding-left: 25px; }
footer{ padding-top: 70px; }
.testimonial-cell h4{ font-size: 24px; line-height: 36px; }
.offer-cell-box figure img{ height: 44px; }
.blog-slider .slick-next:after{ width: 15px; height: 26px; }
.blog-slider .slick-prev:after{ width: 15px; height: 26px; }
.video-content-section .btn1{ max-width: 500px; }
.video-content-section{ padding: 30px 0 20px 0; }
.location-cell{ margin-bottom: 30px; }
.footer-log{ max-width: 250px; margin-bottom: 20px; }
.footer-info a{ font-size: 40px; line-height: 46px; }
.footer-info span{ font-size: 14px; line-height: 16px; }
.footer-info{ margin-bottom: 25px; }
.inner-banner{ height: 415px; }
.inner-page-banner{ max-width: 1199px; }
.inner-banner .google-rating{ right: 2%; bottom: 190px; max-width: 80px; }
.offer-row-section .offer-area .offer-cell-box{ max-width: 49%; }
.offer-row-section .offer-big-text{ font-size: 64px; line-height: 56px; }
.offer-row-section .offer-min-title{ font-size: 54px; line-height: 40px; }
.offer-row-section .offer-small-title{ font-size: 26px; line-height: 28px; }
.offer-row-section .offer-text{ font-size: 18px; line-height: 18px; }
.offer-row-section{ padding: 60px 0 10px 0; }

}

/* 4. large desktop responsive css 1024px to 1199px
------------------------------------------------------------------------------*/
@media (min-width:1024px) and (max-width:1199px){	

body{ overflow-x: hidden; }
h1{ font-size: 40px; line-height: 46px; }
h2{ font-size: 40px; line-height: 46px; }
h3{ font-size: 28px; line-height: 33px; }
h4{ font-size: 20px; line-height: 25px; }
h5{ font-size: 18px; line-height: 23px; }
h6{ font-size: 16px; line-height: 23px; }

p{ font-size: 26px; line-height: 36px; }

.btn{ font-size: 28px; line-height: 32px; }

.container{ padding: 0 2%; box-sizing: border-box; }

.logo{ max-width: 190px; }
.banner .container{ max-width: 1000px; }
.offer-area .offer-cell-box{ width: 48%; min-height: 260px; }
.offer-big-text{ font-size: 58px; line-height: 57px; }
.offer-min-title{ font-size: 48px; line-height: 35px; }	 
.offer-small-title{ font-size: 28px; line-height: 26px; max-width: 135px; }
.offer-text{ font-size: 20px; line-height: 21px; max-width: 115px; padding-top: 10px; }
.offer-section .two-col .col-right p{ margin-bottom: 30px; }
.offer-cell .btn{ bottom: -27px; width: 220px; font-size: 24px; line-height: 26px; padding: 9px 22px 9px 22px; }
header{ padding-top: 30px; }
.call-cell a.call-info{ font-size: 42px; line-height: 42px; }
.call-cell span{ font-size: 14px; line-height: 18px; }
.social-icons a{ width: 36px; margin-right: 9px; }
.call-cell{ margin-top: -19px; }
.social-icons{ margin-left: 15px; margin-right: 15px; }
.toggle-menu{ width: 41px; height: 32px; }
.toggle-menu__line{ width: 44px; height: 6px; }
.toggle-menu__line:nth-child(2){ top: 15px; }
.toggle-menu__line:nth-child(3){ top: 30px; }
.offer-cell{ bottom: 300px; width: 300px; left: 2%; }
.banner{ height: 892px; }
.banner .banner-inn{ max-width: 1201px; }
.offer-section{ margin-top: -220px; }
.banner-person-img{ max-width: 404px; right: 176px; bottom: 191px; }
.google-rating{ right: 100px; bottom: 430px; max-width: 90px; }
.offer-price{ font-size: 130px; line-height: 120px; display: inline-flex; margin-bottom: 10px; }
.offer-price sup{ font-size: 70px; margin: 0; line-height: 70px; margin-top: 0; left: -42px; }
.big-title{ font-size: 60px; line-height: 60px; }
.offer-desc{ font-size: 22px; line-height: 24px; }
.text-now-cell{ font-size: 24px; line-height: 24px; padding: 8px 45px 8px 25px; width: 125px; }
.text-now-cell:after{ right: -40px; top: -14px; width: 70px; height: 81px; }
.call-now-cell{ font-size: 24px; line-height: 24px; padding: 8px 25px 8px 45px; width: 125px; }
.call-now-cell:after{ left: -40px; top: -14px; width: 70px; height: 81px; }
.offer-section .two-col .col-right{ padding-left: 35px; }
.offer-section{ padding-bottom: 40px; }
.service-section{ padding: 40px 0; }
.service-cell figure{ height: 110px; margin-bottom: 20px; }
.testimonial-section{ padding: 120px 0 50px 0; }
.testimonial-inner{ max-width: 1201px; height: 760px; }
.testimonial-slider{ padding-top: 70px; }
.testimonial-cell figure{ max-width: 90px; margin-bottom: 20px; }
.testimonial-cell figure img{ display: block; width: 100%; }
.testimonial-google-review{ max-width: 130px; right: 2%; }
.testimonial-google-review figure{ display: block; width: 100%; }
.testimonial-google-review figure img{ display: block; width: 100%; }
.yellow-inner-area{ max-width: 1201px; height: 883px; }
.yellow-inner-area .two-col{ height: 883px; }
.yellow-text-title{ font-size: 45px; line-height: 45px; margin-left: 80px; margin-top: 300px; }
.yellow-inner-area .two-col .col-left{ display: inline-flex; align-items: start; }
.yellow-inner-area .two-col .col-right figure{ top: 190px; right: 100px; width: 288px; }
.yellow-inner-area .two-col .col-right figure img{ display: block; width: 100%; }
.blog-slider-section .container{ max-width: 1120px; width: 88%; }
.blog-slider-section .blog-slider .item{ padding: 0 15px; box-sizing: border-box; }
.blog-slider .slick-next{ right: -50px; }
.blog-slider .slick-prev{ left: -50px; }
.video-content-section .play-video .play-icon{ max-width: 80px; }
.video-content-section .play-video .play-icon figure{ display: block; width: 100%; }
.video-content-section .play-video .play-icon figure img{ display: block; width: 100%; }
.service-cell h3{ max-width: 170px; }
.testimonial-cell p{ font-size: 26px; line-height: 31px; margin-bottom: 25px; }
.testimonial-slider .slick-dots{ bottom: -170px; }
.blog-cell .blog-img{ height: 257px; margin-bottom: 10px; }
.blog-slider-section{ padding: 50px 0 25px 0; }
.testimonial-slider .slick-dots li button{ width: 18px; height: 18px; }
.slick-dots li{ width: 18px; height: 18px; }
.yellow-shap-section{ padding: 55px 0 110px 0; }
.location-section .two-col .col-right{ padding-left: 35px; }
footer{ padding-top: 140px; }
.inner-banner{ height: 415px; }
.inner-page-banner{ max-width: 1199px; }
.inner-banner .google-rating{ right: 11%; bottom: 190px; max-width: 90px; }
.offer-row-section .offer-area .offer-cell-box{ max-width: 24%; }
.offer-row-section .offer-big-text{ font-size: 64px; line-height: 56px; }
.offer-row-section .offer-min-title{ font-size: 54px; line-height: 40px; }
.offer-row-section .offer-small-title{ font-size: 26px; line-height: 28px; }
.offer-row-section .offer-text{ font-size: 18px; line-height: 18px; }


}

/* 5. Other media-query
------------------------------------------------------------------------------*/
@media (min-width:1200px) and (max-width:1329px){	
body{ overflow-x: hidden; }

h3{ font-size: 32px; line-height: 36px; }
h4{ font-size: 25px; line-height: 30px; }

.offer-cell .btn{ bottom: -27px; width: 220px; font-size: 24px; line-height: 26px; padding: 9px 22px 9px 22px; }
.offer-cell{ bottom: 300px; width: 300px; }
.banner{ height: 892px; }
.banner .banner-inn{ max-width: 1330px; }
.offer-section{ margin-top: -220px; }
.banner-person-img{ max-width: 421px; right: 199px; bottom: 195px; }
.google-rating{ right: 100px; bottom: 430px; max-width: 115px; }
.offer-price{ font-size: 130px; line-height: 120px; display: inline-flex; margin-bottom: 10px; }
.offer-price sup{ font-size: 70px; margin: 0; line-height: 70px; margin-top: 0; left: -42px; }
.big-title{ font-size: 60px; line-height: 60px; }
.offer-desc{ font-size: 22px; line-height: 24px; }
.text-now-cell{ font-size: 24px; line-height: 24px; padding: 8px 45px 8px 25px; width: 135px; }
.text-now-cell:after{ right: -40px; top: -14px; width: 70px; height: 81px; }
.call-now-cell{ font-size: 24px; line-height: 24px; padding: 8px 25px 8px 45px; width: 135px; }
.call-now-cell:after{ left: -40px; top: -14px; width: 70px; height: 81px; }
.offer-section{ padding-bottom: 40px; }
.service-section{ padding: 40px 0; }
.service-cell figure{ height: 130px; margin-bottom: 20px; }
.testimonial-section{ padding: 100px 0 50px 0; }
.testimonial-inner{ max-width: 1330px; height: 842px; }
.testimonial-slider{ padding-top: 70px; }
.testimonial-cell figure{ max-width: 120px; margin-bottom: 30px; }
.testimonial-cell figure img{ display: block; width: 100%; }
.testimonial-google-review{ max-width: 160px; }
.testimonial-google-review figure{ display: block; width: 100%; }
.testimonial-google-review figure img{ display: block; width: 100%; }
.yellow-inner-area{ max-width: 1450px; height: 1066px; }
.yellow-inner-area .two-col{ height: 1066px; }
.yellow-text-title{ font-size: 56px; line-height: 68px; margin-left: 100px; }
.yellow-inner-area .two-col .col-right figure{ top: 190px; right: 40px; width: 360px; }
.yellow-inner-area .two-col .col-right figure img{ display: block; width: 100%; }
.blog-slider-section .container{ max-width: 1120px; width: 83%; }
.blog-slider-section .blog-slider .item{ padding: 0 15px; box-sizing: border-box; }
.blog-slider .slick-next{ right: -50px; }
.blog-slider .slick-prev{ left: -50px; }
.video-content-section .play-video .play-icon{ max-width: 100px; }
.video-content-section .play-video .play-icon figure{ display: block; width: 100%; }
.video-content-section .play-video .play-icon figure img{ display: block; width: 100%; }

}


@media (min-width:1340px) and (max-width:1369px){	

body{ overflow-x: hidden; }

h3{ font-size: 32px; line-height: 36px; }

.offer-cell .btn{ bottom: -27px; width: 220px; font-size: 24px; line-height: 26px; padding: 9px 22px 9px 22px; }
.offer-cell{ bottom: 300px; width: 300px; }
.banner{ height: 892px; }
.banner .banner-inn{ max-width: 1450px; }
.offer-section{ margin-top: -220px; }
.banner-person-img{ max-width: 421px; right: 199px; bottom: 195px; }
.google-rating{ right: 100px; bottom: 430px; max-width: 115px; }
.offer-price{ font-size: 130px; line-height: 120px; display: inline-flex; margin-bottom: 10px; }
.offer-price sup{ font-size: 70px; margin: 0; line-height: 70px; margin-top: 0; left: -42px; }
.big-title{ font-size: 60px; line-height: 60px; }
.offer-desc{ font-size: 22px; line-height: 24px; }
.text-now-cell{ font-size: 30px; line-height: 30px; padding: 8px 60px 8px 25px; width: 180px; }
.text-now-cell:after{ right: -20px; top: -15px; width: 85px; height: 99px; }
.call-now-cell{ font-size: 30px; line-height: 30px; padding: 8px 25px 8px 60px; width: 180px; }
.call-now-cell:after{ left: -40px; top: -15px; width: 85px; height: 99px; }
.offer-section{ padding-bottom: 40px; }
.service-section{ padding: 40px 0; }
.service-cell figure{ height: 130px; margin-bottom: 30px; }
.testimonial-section{ padding: 150px 0 50px 0; }
.testimonial-inner{ max-width: 1450px; height: 918px; }
.testimonial-slider{ padding-top: 100px; }
.testimonial-cell figure{ max-width: 120px; margin-bottom: 30px; }
.testimonial-cell figure img{ display: block; width: 100%; }
.testimonial-google-review{ max-width: 160px; }
.testimonial-google-review figure{ display: block; width: 100%; }
.testimonial-google-review figure img{ display: block; width: 100%; }
.yellow-inner-area{ max-width: 1450px; height: 1066px; }
.yellow-inner-area .two-col{ height: 1066px; }
.yellow-text-title{ font-size: 56px; line-height: 68px; margin-left: 100px; }
.yellow-inner-area .two-col .col-right figure{ top: 190px; right: 40px; width: 360px; }
.yellow-inner-area .two-col .col-right figure img{ display: block; width: 100%; }

}


@media (min-width:1370px) and (max-width:1450px){	

h3{ font-size: 32px; line-height: 36px; }

.offer-cell .btn{ bottom: -27px; width: 220px; font-size: 24px; line-height: 26px; padding: 9px 22px 9px 22px; }
.offer-cell{ bottom: 300px; width: 300px; }
.banner{ height: 892px; }
.banner .banner-inn{ max-width: 1450px; }
.offer-section{ margin-top: -220px; }
.banner-person-img{ max-width: 421px; right: 199px; bottom: 195px; }
.google-rating{ right: 100px; bottom: 430px; max-width: 115px; }
.offer-price{ font-size: 130px; line-height: 120px; display: inline-flex; margin-bottom: 10px; }
.offer-price sup{ font-size: 70px; margin: 0; line-height: 70px; margin-top: 0; left: -42px; }
.big-title{ font-size: 60px; line-height: 60px; }
.offer-desc{ font-size: 22px; line-height: 24px; }
.text-now-cell{ font-size: 30px; line-height: 30px; padding: 8px 60px 8px 25px; width: 180px; }
.text-now-cell:after{ right: -20px; top: -15px; width: 85px; height: 99px; }
.call-now-cell{ font-size: 30px; line-height: 30px; padding: 8px 25px 8px 60px; width: 180px; }
.call-now-cell:after{ left: -40px; top: -15px; width: 85px; height: 99px; }
.offer-section{ padding-bottom: 40px; }
.service-section{ padding: 40px 0; }
.service-cell figure{ height: 130px; margin-bottom: 30px; }
.testimonial-section{ padding: 150px 0 50px 0; }
.testimonial-inner{ max-width: 1450px; height: 918px; }
.testimonial-section .center-img{ max-width: 310px; }
.testimonial-slider{ padding-top: 100px; }
.testimonial-cell figure{ max-width: 120px; margin-bottom: 30px; }
.testimonial-cell figure img{ display: block; width: 100%; }
.testimonial-google-review{ max-width: 160px; }
.testimonial-google-review figure{ display: block; width: 100%; }
.testimonial-google-review figure img{ display: block; width: 100%; }
.yellow-inner-area{ max-width: 1450px; height: 1066px; }
.yellow-inner-area .two-col{ height: 1066px; }
.yellow-text-title{ font-size: 56px; line-height: 68px; margin-left: 100px; }
.yellow-inner-area .two-col .col-right figure{ top: 190px; right: 40px; width: 360px; }
.yellow-inner-area .two-col .col-right figure img{ display: block; width: 100%; }
}
